class SlowCar extends Vehicle {
    SlowCar(){
        super("wolne auto");
    }

    @Override
    void move() {
        System.out.println("""
                %s, jedzie""".formatted(type));  
    }   
}
